<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:app="http://schemas.android.com/apk/res-auto"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">


    <include layout="@layout/layout_base"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <com.rehome.sgbaxj.weight.InputLayout
                android:id="@+id/il_sbbh"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintText="PTW-201902-0239"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="工作票编号"/>



            <com.rehome.sgbaxj.weight.InputLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                app:hintText="310494    李东江"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="工作负责人"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="30dp"
                android:layout_gravity="center"
                android:background="@color/lightgray1"
                android:text="    详细信息"
                android:textSize="25sp"
                />

            <com.rehome.sgbaxj.weight.InputLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:hintText="使用移动式滤油机对2号机主机润滑油净化油箱滤油"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="工作内容"/>

            <com.rehome.sgbaxj.weight.InputLayout
                android:layout_width="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                app:hintText="2号汽机房0米平台"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="工作地点"/>
        </LinearLayout>


    </ScrollView>


</LinearLayout>